Support » Installing WordPress » after upgrade to latest my blog is not wokring

Viewing 7 replies - 1 through 7 (of 7 total)
  • esmi

    (@esmi)

    Forum Moderator

    Have you tried:

    – deactivating all plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    – switching to the Twenty Eleven theme to rule out any theme-specific problems.

    resetting the plugins folder by FTP or PhpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems.

    – re-uploading the wp-admin and wp-includes folders from a fresh download of WordPress.

    I even don’t have back up

    The upgrade notice does recommend that you make a backup before beginning the upgrade

    Hi jsrsolution,

    Are you running your WordPress site on a Windows server?

    The error I see is:

    PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_oci8.dll’ – The specified module could not be found. in Unknown on line 0 PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pdo_oci.dll’ – The specified module could not be found. in Unknown on line 0 PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pdo_oci8.dll’ – The specified module could not be found. in Unknown on line 0 PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pdo_sqlite_external.dll’ – The specified module could not be found. in Unknown on line 0 PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pspell.dll’ – The specified module could not be found. in Unknown on line 0 PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_sybase_ct.dll’ – The specified module could not be found. in Unknown on line 0

    When you clean that error up however, it looks likes this:

    PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_oci8.dll’ – The specified module could not be found.
    in Unknown on line 0

    PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pdo_oci.dll’ – The specified module could not be found.
    in Unknown on line 0

    PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pdo_oci8.dll’ – The specified module could not be found.
    in Unknown on line 0

    PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pdo_sqlite_external.dll’ – The specified module could not be found.
    in Unknown on line 0

    PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_pspell.dll’ – The specified module could not be found.
    in Unknown on line 0

    PHP Warning: PHP Startup: Unable to load dynamic library ‘C:\PHP\ext\php_sybase_ct.dll’ – The specified module could not be found.
    in Unknown on line 0

    At first glance, these errors seem to indicate more of a problem with your web server rather than WordPress. Do any php pages work on this server?

    Hi,

    I had re-upload the WP now with no extra plugin and theme but now I can work in admin panel but on interface there is no display of anything at all at user end.

    In posts I can see thousands of posts but can’t view them.

    todayindianews.com

    Help
    Vrun
    JSR Solutions

    esmi

    (@esmi)

    Forum Moderator

    Try re-uploading a fresh copy of Twenty Eleven.

    did that too.

    Vrun

    dnt worry go to our host page take a back up of ur database and delete all wordpress file then reinstall the latest version

    sanjeet: That’s what I did already

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘after upgrade to latest my blog is not wokring’ is closed to new replies.